/* Reset code to remove theme inherent styling */
* { margin:0px; padding:0px; }
.dcjq-mega-menu { background: #3F9D28 url(images/bg_black.png) repeat-x 0 -80px; width: 100%; height: 40px; margin:0px auto; position: relative; /* Important - required for positioning of mega menu */ z-index:101; }
.dcjq-mega-menu ul.menu ul,
.dcjq-mega-menu ul.menu li { list-style: none; padding: 0; margin: 0; }
.dcjq-mega-menu ul.menu ul { display: none; /* Hides non-mega links */ }
.dcjq-mega-menu ul.menu .sub ul { display: block; /* overrides above hide */ z-index:9999; position:relative; }
/* Main menu styles */
.dcjq-mega-menu ul.menu { background: #3F9D28 url(images/bg_black.png) repeat-x 0 -80px; width: 900px; height: 40px; margin:0px; position: relative; /* Important - required for positioning of mega menu */ font: normal 13px Arial, sans-serif; line-height: 16px; }
.dcjq-mega-menu ul.menu li { float: left; font-weight: bold; }
.dcjq-mega-menu ul.menu li a { float: left; display: block; padding: 12px 25px; background: url(images/bg_black.png) repeat-x 100% 0; color: #fff; text-shadow: 1px 1px 1px #000; text-decoration: none; }
.dcjq-mega-menu ul.menu li.mega-hover a,
.dcjq-mega-menu ul.menu li a:hover { background-position: 100% -40px; color: #000; text-shadow: none; }
/* Arrow tag for parent links */
.dcjq-mega-menu ul.menu li a.dc-mega { padding-right: 38px; /* Additional padding for arrow */ position: relative; /* Required for arrow positioning */ }
.dcjq-mega-menu ul.menu li a .dc-mega-icon { display: block; position: absolute; top: 18px; right: 15px; width: 8px; height: 6px; background: url(images/arrow.png) no-repeat 0 0; }
.dcjq-mega-menu ul.menu li.mega-hover a .dc-mega-icon { background-position: 0 100%; }
/* Mega Menu Styling */
/* Mega Drop Down Container */
.dcjq-mega-menu ul.menu li .sub-container { position: absolute; /* Required */ background: url(images/bg_sub_left.png) no-repeat 0 100%; padding-left: 10px; margin-left: -3px; }
.dcjq-mega-menu ul.menu li .sub { background: url(images/bg_sub.png) no-repeat 100% 100%; padding: 20px 20px 20px 10px; }
.dcjq-mega-menu ul.menu li .sub-container.mega .sub { padding: 20px 10px 0 0; }
.dcjq-mega-menu ul.menu li .sub .row { /* Clear the sub-menu floats */ width: 100%; overflow: hidden; clear: both; }
.dcjq-mega-menu ul.menu li .sub li { float: none; font-size: 1em; font-weight: bold; }
/* Sub-menu Headers */
.dcjq-mega-menu ul.menu li .sub li.mega-hdr { /* Sub-menu headers - i.e. 2nd level navigation */ float: left; /* Float the sub-menus and give them a fixed width to from the mega menu rows */ width: 260px; margin: 0 10px 20px 10px; border: 1px solid #ccc; }
.dcjq-mega-menu ul.menu li .sub a { /* Clear the styles from the top-level links and set the font styles */ background: none; border: none; text-shadow: none; color: #111; padding: 2px 10px; display: block; float: none; text-decoration: none; font-size: 13px; }
.dcjq-mega-menu ul.menu li .sub li.mega-hdr a.mega-hdr-a { padding: 7px 10px; margin-bottom: 5px; border-bottom: 1px solid #ccc; text-transform: uppercase; font-weight: bold; color: #000; background: #EAEAEA url(images/bg_hdr.png) repeat-x center center; }
.dcjq-mega-menu ul.menu li .sub li.mega-hdr a.mega-hdr-a:hover { color: #000; text-shadow: none; }
/* Style the 3rd level links */
.dcjq-mega-menu ul.menu li .sub li ul li { margin-right: 90px; }
.dcjq-mega-menu ul.menu .sub li.mega-hdr li a { color: #444; font-weight: bold; padding: 3px 0 3px 25px; background: url(images/bullet.png) no-repeat 10px 8px; }
.dcjq-mega-menu ul.menu .sub li.mega-hdr li a:hover { color: #009900; background-image: url(images/bullet_on.png); }
/* Styling for items with only 2 levels */
.dcjq-mega-menu ul.menu li .sub-container.non-mega .sub { padding: 5px 20px 20px 10px; }
.dcjq-mega-menu ul.menu li .sub-container.non-mega li { width: 190px; /* Set the drop down width */ }
.dcjq-mega-menu ul.menu li .sub-container.non-mega li a { padding: 3px 5px 3px 22px; background: url(images/bullet.png) no-repeat 5px 12px; }
.dcjq-mega-menu ul.menu li .sub-container.non-mega li a:hover { color: #009900; background-image: url(images/bullet_on.png); }
